<apex:page standardController="FM_Truck_Trip__c">
Truck Trips can only be created via Dispatch View and cannot be created manually.
<br/><br/>
Please click&nbsp;<apex:outputLink value="{!$Page.FM_DispatchViewNew}">here</apex:outputLink> to access the Dispatch View page, or click&nbsp;
<apex:outputLink value="{!$CurrentPage.Parameters.retURL}">here</apex:outputLink> to return to your previous page.
</apex:page>